Uploaded image for project: 'XWiki Platform'
  1. XWiki Platform
  2. XWIKI-12121

Upgrading 6.4 version to 7.0.1: DW display invalid 6.4 version when Tomcat configured to unzip all the jars

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 6.4.4
    • Fix Version/s: 7.1-rc-1, 6.4.5
    • Component/s: None
    • Labels:
      None
    • Environment:
      Debian server + postgresql database + xwiki.war on tomcat 7.0.47
    • Difficulty:
      Unknown
    • Documentation:
      N/A
    • Documentation in Release Notes:
      N/A
    • Similar issues:

      Description

      Hello,

      Here a bug whan I tried to upgrading my 6.4 version to 7.0.1 in distribution wizard: invalid 6.4 version.

      To fix it, I removed <permanentDirectory>/cache/extension/core and relaunch tomcat to fix it

      Pascal B

        Attachments

          Activity

            People

            • Assignee:
              tmortagne Thomas Mortagne
              Reporter:
              Pbas Pascal BASTIEN
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Date of First Response: